columnSuffix: null
handle: home_section_7
instructions: null
name: 'Início Secção 7'
searchable: false
settings:
  createButtonLabel: Novo
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 34b92b24-60d2-4114-8867-fd5e1228ff6f # Início Secção 7
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: 1
  minEntries: 1
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
